 .u-section-1 {
  background-image: none;
  min-height: 904px;
}

.u-section-1 .u-image-1 {
  min-height: 801px;
  height: auto;
  background-image: url('images/Copilot_20260318_183548.png'), linear-gradient(0deg, rgba(20, 57, 72, 1), rgba(20, 57, 72, 1));
  background-position: 50% 50%, 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-image-2 {
  width: 300px;
  height: 300px;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -509px auto 27px;
}

.u-section-1 .u-image-3 {
  min-height: 615px;
  --radius: 50px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/mediacion.png');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-1 .u-image-4 {
  min-height: 615px;
  --radius: 50px;
  background-image: url("images/forestal.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-1 .u-image-5 {
  min-height: 615px;
  --radius: 50px;
  background-image: url("images/digital.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: -877px;
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 880px;
    margin-top: 76px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 475px;
  }

  .u-section-1 .u-image-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 475px;
  }

  .u-section-1 .u-image-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 475px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    background-position: 9.07% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 180px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 660px;
  }

  .u-section-1 .u-image-3 {
    min-height: 356px;
  }

  .u-section-1 .u-image-4 {
    min-height: 356px;
  }

  .u-section-1 .u-image-5 {
    min-height: 356px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 160px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 520px;
    margin-bottom: -1589px;
  }

  .u-section-1 .u-image-3 {
    min-height: 841px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-4 {
    min-height: 841px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-5 {
    min-height: 841px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1554px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 155px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 320px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-image-3 {
    min-height: 518px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-4 {
    min-height: 518px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-5 {
    min-height: 518px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}